body{
	color:#444444;
}

h1{ margin:0px; }

.pankuzu{
	padding-top:19px;
	font-size : 10px; ;
}

.hide { display:none; }
/*-----Link------*/
a:link{
	color:#c83432;
	text-decoration:underline;
	font-weight:normal;
}
a:visited{
	color:#D88B8A;
	text-decoration:underline;
	font-weight:normal;
}
a:hover{
	color:#c83432;
	text-decoration:underline;
	font-weight:normal;
}
a:active{
	color:#c83432;
	text-decoration:underline;
	font-weight:normal;
}

/*-----td-----*/
.bgwhite{
	background-color:#ffffff;
}
.bggray{
	background-color:#cccccc;
}
.bggray2{
	background-color:#c0c0c0;
}
.bggray3{
	background-color:#eeeeee;
}
.bgyellow{
	background-color:#fef0ef;
}

.grayLb{
	background-color:#eeeeee;
	padding:2px 5px;
	font-size : 72% ;
	font-weight:bold;
	line-height : 150% ;
}

.grayL{
	background-color:#eeeeee;
	padding:5px;
	font-size : 72% ;
	line-height : 150% ;
}
.grayL2{
	background-color:#eeeeee;
	padding:5px;
	font-size : 80% ;
	line-height : 150% ;
}

.grayR{
	background-color:#eeeeee;
	padding:2px;
	font-size : 72% ;
	line-height : 150% ;
}

.whiteL{
	background-color:#ffffff;
	padding:5px;
	font-size : 72% ;
	line-height : 150% ;
}

.whiteL2{
	background-color:#ffffff;
	padding:5px;
	font-size : 80% ;
	line-height : 150% ;
}

.whiteR{
	background-color:#ffffff;
	padding:2px 5px;
	font-size : 72% ;
	line-height : 120% ;
}
.yellowR{
	background-color:#faf6e3;
	padding:2px 5px;
	font-size : 72% ;
	line-height : 120% ;
}
.search2b{
	font-weight:bold;
}

/*-----txt-----*/
.txtS{
	font-size : 72% ;
	line-height : 120% ;
}
.txtM{
	font-size : 80% ;
	line-height : 150% ;
}
.bold{
	font-weight:bold;
}
.normal{
	font-weight:normal;
}
